Subject: Re: bug#70526: 29.2; package-vc-upgrade failed with error message "File is not under version control"
From: Philip Kaludercic <[email-masked]>
To: o0o0o耗子 <[email-masked]>
Cc: 70526 <[email-masked]>
Date: Sat, 27 Apr 2024 07:28:19 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

"o0o0o耗子" <[email-masked]> writes:

> &gt; As the buffer is hidden, I didn't see the need to clean it up.
> It can &gt; be re-used later on and might help with debugging. I think
> you are right. Now we fix this bug. Regards

I have pushed the changes, and will therefore close this bug report.
Thank you for your help!

-- 
	Philip Kaludercic on peregrine